#main_image{
	background:#4D4D4D url("../images/home/main_image.jpg") no-repeat center center;
	border:1px solid #4D4D4D;
	min-height:126px;
	width:100%;
}
#mh_proyecto{
	background-color:#FFF;
	border:1px solid #DDD;
	margin:10px 0;
	text-align:center;
	width:100%;
}
.module_floated{
	background:#3E3E3E url("../images/home/arrow_dark.gif") no-repeat right top;
	float:right;
	height:55px;
	width:49%;
}
.module_floated.left{
	float:left;
}
.module_floated a{
	color:#FFF;
	display:block;
	padding:16px 10px;
	text-decoration:none;
}